クリエイターランキング - 注目Eコマースクリエイター
概要
成長可能性の高いEコマースクリエイターのランキングを取得します。
- フィルターパラメータの設定が可能
- カスタムソート順に対応
API エンドポイント
bash
POST /creator/v1/rank/topPotentialリクエストボディ
| フィールド | 型 | 必須 | 説明 |
|---|---|---|---|
filter | object | いいえ | フィルターパラメータ |
orderby | object | いいえ | ソートパラメータ |
page | integer | いいえ | ページ番号, デフォルト: 1 |
pagesize | integer | いいえ | 1ページあたりの件数, デフォルト: 10 |
page*pagesize<= 1000
pagesize範囲 [1, 100]
filter オプション値
| フィールド | 型 | 必須 | 説明 |
|---|---|---|---|
region | string | いいえ | 国/地域 |
creator_category_id | integer | いいえ | クリエイターカテゴリ |
product_category_l1_id | integer | いいえ | 商品カテゴリレベル1 |
product_category_l2_id | integer | いいえ | 商品カテゴリレベル2 |
product_category_l3_id | integer | いいえ | 商品カテゴリレベル3 |
ecommerce_type | integer | いいえ | 1:動画 2:ライブ |
follower_count_range | object | いいえ | フォロワー数範囲 |
follower_age_type | object | いいえ | フォロワー年齢分布 1:18-24, 2:25-34, 3:35+ |
follower_gender_type | object | いいえ | フォロワー性別分布 0:女性, 1:男性 |
date_info | object | はい | 日付情報 |
region範囲:['US','GB','MX','ES','DE','IT','FR','PT','NL','BE','AT','PL','ID','VN','MY','TH','PH','BR','JP','SG']
orderby オプション値
| フィールド | 必須 | 説明 |
|---|---|---|
potential_index | いいえ | 潜在力インデックス(降順) |
リクエスト例
bash
curl 'https://openapi.fastmoss.com/creator/v1/rank/topPotential' \
--header 'Content-Type: application/json' \
--header 'Authorization: Bearer xxxxxxxxxx' \
--data '{
"filter": {
"region": "US",
"creator_category_id": 4,
"product_category_l1_id": 14,
# "date_info": {
# "type": "day",
# "value": "2026-03-01"
# },
# "date_info": {
# "type": "week",
# "value": "2026-08"
# },
"date_info": {
"type": "month",
"value": "2026-03"
},
"follower_count_range": {
"min":500000,
"max":1000000
}
},
"orderby": [
{
"field": "potential_index",
"order": "desc"
}
],
"page": 1,
"pagesize": 10
}'レスポンスボディ
data.total
- 型: integer
- 説明: 結果の総数
data.list
| フィールド | 型 | 説明 |
|---|---|---|
uid | string | クリエイターID |
follower_count | integer | クリエイターのフォロワー数 |
product_count | integer | 販売商品数 |
creator_gmv | float | クリエイター総GMV |
creator_usd_gmv | float | クリエイター総GMV(USD) |
video_count | integer | 動画数 |
video_gmv | float | 動画総GMV |
video_usd_gmv | float | 動画総GMV(USD) |
live_count | integer | ライブ配信数 |
live_gmv | float | ライブ総GMV |
live_usd_gmv | float | ライブ総GMV(USD) |
data.list.creator
| フィールド | 型 | 説明 |
|---|---|---|
uid | string | クリエイターID |
unique_id | string | クリエイターのユニークID |
nickname | string | ニックネーム |
avatar | string | クリエイターのアバターURL |
region | string | 国/地域 |
category | object | クリエイターカテゴリ |
follower_count | integer | クリエイターのフォロワー数 |
video_count | integer | 動画数 |
follower_genders | array | フォロワーの性別分布 |
follower_ages | array | フォロワーの年齢分布 |
data.list.creator.follower_genders
| フィールド | 型 | 説明 |
|---|---|---|
key | string | 性別 |
value | string | 割合 |
data.list.creator.follower_ages
| フィールド | 型 | 説明 |
|---|---|---|
key | string | 年齢 |
value | string | 割合 |
data.list.sales_category_l3
| フィールド | 型 | 説明 |
|---|---|---|
id | string | 商品カテゴリL3 ID |
name | string | 商品カテゴリL3 名前 |
レスポンス例
json
{
"code": 0,
"data": {
"list": [
{
"creator": {
"uid": "6787580688797713413",
"nickname": "itzelsantana11",
"unique_id": "itzesantana11",
"avatar": "https://s.500fd.com/tt_author/97d47867357ad05a16a1c7f6a9199b86~tplv-tiktokx-cropcenter:100:100.jpeg",
"region": "US",
"category": { "id": 4, "name": "Beauty" },
"follower_count": 930920,
"video_count": 879,
"follower_genders": [
{ "key": "female", "value": "0.6319" },
{ "key": "male", "value": "0.3681" }
],
"follower_ages": [
{ "key": "35-44", "value": "0.3406" },
{ "key": "25-34", "value": "0.2848" },
{ "key": "45-54", "value": "0.1908" },
{ "key": "55+", "value": "0.0904" },
{ "key": "18-24", "value": "0.0812" }
]
},
"uid": "6787580688797713413",
"video_count": 186,
"ecommerce_type": 3,
"potential_index": 83,
"gmv": 244052.07,
"usd_gmv": 244052.07,
"units_sold": 6138,
"avg_play_count": 77007,
"live_units_sold": 931,
"video_units_sold": 5207,
"sales_category_l3": [
{
"id": 601554,
"name": "Concealer & Foundation"
},
{ "id": 601619, "name": "Serums & Essences" },
{ "id": 601534, "name": "Lipstick & Lip Gloss" },
{ "id": 700650, "name": "Wellness Supplements" },
{ "id": 601492, "name": "Body Creams & Lotions" }
]
}
],
"total": "17",
"date_type": "month",
"date_value": "2026-03"
},
"message": "",
"timestamp": 1776186472,
"request_id": "d1b9d7d6-3ffe-bb15-cc98-f2deeacb1061"
}